Subject: April & May
From: "Mike" <[email-masked]>
To: "Shelly Madery" <[email-masked]>
Date: Fri, 4 Apr 2008 09:53:37 -0400

Richard,
I wanted to touch base with you about the practices coming up.  I had mentioned something to you before the last practice but I had not heard back with you regarding your decision. Both Celeste and myself will not be able to make it to any practices in April and May due to other scheduled obligations (the girls soccer games).  I wasn't sure if you were going to want to replace us since we can't practice or what you wanted to do.  I will not at all be offended if you feel you need to get someone to fill in for the two of us.  You do what you feel is best for the team.  Can you just let me know either way what you decide?  I appreciate it!  and remember..."Tommy want wingy!"  May the force be with you!  God speed and good night!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]